GENWQE_TEST_GZ(1)

NAME
genwqe_test_gz - IBM Hardware Accelerator Tool.

DESCRIPTION

  Usage of genwqe_test_gz:

    [-h] Print this help message. [-s] Run on software zlib if genwqe_card is not loaded. [-S] Run on software zlib even if genwqe_card is loaded. [-i] <iterations> repeat multiple times for more testing.

    Default: 100

    [-p] <number of instances> of this test to run in parallel.

    Default: 10

    [-A] <accelerator> use either GENWQE for the PCIe and CAPI for

    CAPI based solution available only on System p Use SW to use software compress/decompression

    [-C] <card> set the compression card to use (0, 1, ... ).

    RED (or -1) drive work to all available cards.

    [-t] <testdata.tar.gz> Define alternate for test-data.tar.gz. [-v] Print status and informational output.

-vv for more verbosity

    [-V] Print program version (https://github.com/ibm-genwqe/genwqe-user)